/* Remove massive site branding margin */
header#masthead div.custom-header div.site-branding {
	margin-bottom:0px !important;
}

header#masthead div.custom-header {
	margin-bottom:0px !important;
	}

/* Content atop background. General csss */
div.content_wrapper {
	margin-left:auto;
	margin-right:auto;
	z-index:0;
}

/* Blue overlay */
div#page {
	z-index:2;
}

div.short_blue_line {
	border-top: 3px solid #018abf;
	width: 140px;
	height: 1px;
	margin: 0 auto;
}

div#content {
	padding-top: 20px;
	background: rgba(255,255,255,.85);
	background-image:url("../../../uploads/2017/05/Choice-Metering-icon.png");
	background-repeat: no-repeat;
	background-position: left;

}

div#page_home {
	text-align:center;
}

div#page_about {
	text-align:center;
}

/* Set site background */
header.site-header, footer.site-footer {
	background-color:rgba(30,144,188,.9);
}

div.site-content-contain {
	background-color: rgba(0,0,0,0);
}

div.navigation-top {
	background: transparent;
	border-top: none;
	border-bottom: none;
	position:static !important;
}

/* styling for home page */
h3.page_home {
	font-size: 41px;
	letter-spacing: -2px;
	margin: 0 0 25px;
	color: #042340;
	display: block;
	font-weight: 400;
}

h4.page_home {
	font-size: 31px;
	color: #042340;
	display:block;
	font-weight: 400;
	margin-top: -20px;
	font-family: dejarip,Arial,Serif;
}

div.more {
	padding-top: 50px;
	padding-bottom: 40px;
	border-width: 1px
	border-style: solid;
	border-color: #042340;
}

p.page_home, ul.page_home {
	color: #042340;
	font-size: 20px;
}

ul.page_home {
	margin-left: 3em;
}

a.hyperlink {
	text-decoration: underline;
	color:#042340;
}

a.hyperlink:hover {
	color:#018ABF;
	transition:all 0.5s;
	}


input[type=submit].more {
	background: transparent;
	color: #042340;
	border: solid rgba(4,35,64,1);
	border-width: 2px 2px;
	font-size: 25px;
	font-family: museo-sans-condensed,Arial,sans-serif;
	font-weight: 800;
	padding: 0.5em 1em;
	transition: 1s;
}

input[type=submit].more:hover {
	background: rgb(4,35,64);
	color: white;
}

form.wpcf7-form {
	width: 50%;
	margin: 0 auto;
}

input[type=text].wpcf7-form-control, input[type=email].wpcf7-form-control, textarea.wpcf7-form-control {
	background-color: rgba(0,0,0,.45);
	color: white;
	border: none;
}

input[type=text]:focus.wpcf7-form-control, input[type=email].wpcf7-form-control, textarea.wpcf7-form-control {
	background-color: rgba(0,0,0,.45);
	color: white !important;
}

input[type="submit"].wpcf7-form-control {
	background: transparent;
	border: solid 2px rgb(4,35,64);
	color: rgb(4,35,64);
	float: right;
	font-size: 23px;
	font-weight: 800;
	font-family: museo-sans-condensed,Arial,sans-serif;
	padding: 0.5em 1em;
	transition: 1s;
}

input[type="submit"].wpcf7-form-control:hover {
	background: transparent;
	border: solid 2px rgb(255,255,255);
	color: rgb(255,255,255);
	float: right;
	font-size: 23px;
	font-weight: 800;
	font-family: museo-sans-condensed,Arial,sans-serif;
	padding: 0.5em 1em;
}

li.menu-item {
	font-size: 26px;
	font-weight: 300;
	margin: 0 auto;
	font-family: museo-sans-condensed,Arial,sans-serif;
	text-align: center;
	margin-bottom: 20px;
	line-height: 25px;
	transition: 1s;
	color:#042340;
}

li.menu-item a {
	border-bottom: solid rgb(255,255,255) !important;
	margin-left:5rem;
	margin-right:5rem;
	}

li.menu-item > a {
	color: #333 !important;
}

/* Use li entries to demarcate underline. This is more robust/flexible */
li.current_page_item a {
	border-bottom: solid #042340 !important;
	transition:all 0.5s;
	}

ul#top-menu li:hover a {
	border-bottom: solid #042340 !important;
	transition:all 0.5s;
	}

ul#top-menu li {
	margin-bottom:2rem;
	}

@media screen and (min-width: 767px) {
	ul#top-menu {
		display:table;
		}

	ul#top-menu li {
		display:table-cell;
		}
}

a.custom-logo-link {
	margin: auto;
	width: 563px;
	height: 125.267px;
	display: block;
}

img.custom-logo {
	max-width: 100% !important;
	max-height: unset !important;
	width: 563px;
	height: 125.267px;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #ffffff !important;
	opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #ffffff !important;
	opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #ffffff !important;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #ffffff !important;
	opacity: 1;
}

body.page {
	background-size: cover !important;
}

div#page {
	max-width: none !important;
}

div.footer-widget-1 {
	margin: auto;
	width: 37% !important;
	float: unset !important;
	text-align: center;
	color: rgb(4,35,64);
	font-size: 15px;
	font-family: dejarip,Arial,serif;
}

footer#colophon {
	border-top: none;
	line-height: 2;
	margin-top: 0;
}

body.custom-background {
	background-position: left bottom !important;
}

nav#site-navigation {
	width: 110%;
	margin-left: -3.5%;
	margin-top: -20px;
}

/*********************************************************************************
 * Responsive design CSS*/
/*********************************************************************************/

/* Display */
div#burger-icon {
	display:none;
	width:40px;
	height:40px;
	float:right;
}

/* Burger menu lines */
div#burger-icon span {
	display:block;
	height:3px;
	width:100%;
	background:#fff;
	opacity:1;
	transition:0.25s;
	padding:0;
	border:0;
	margin-top:4px;
	margin-bottom:4px;
}

/* Hide mobile logo on desktop */
a#mobile-logo {
	display:none;
	}

/* No outline for pushed buttons */
button.menu-toggle:focus {
	outline:none;
	}


@media screen and (max-width: 767px) {
	
	/* Logo to left, burger menu to right */
	header#masthead div.custom-header {
		display:inline-block;
		width:80%;
		}

	/* Hide desktop logo on mobile */
	div.site-branding a.custom-logo-link {
		display:none;
	}

	div.site-branding {
		padding: 1em 0;
		}

	/* Put the nav menu at the top so it can be clicked.*/
	header#masthead div.navigation-top {
		z-index:50;
		display:inline-block;
		float:right;
		position:absolute !important;
		width:100%;
		top:0px;
		left:0px;
		height:100%;
	}

	header#masthead div.wrap {
		height:100%;
		}

	/* Nav needs to be 100% width*/
	nav#site-navigation {
		width:100%;
		margin:0;
		height:100%;
		}

	/* Float burger menu to right */
	nav#site-navigation button.menu-toggle {
		float:right;
		height:100%;
		margin-top:auto;
		margin-bottom:auto;
	}

	/* Site menu below burger menu */
	nav#site-navigation div.menu-main-container {
		clear:both;
		overflow:auto;
		}

	/* Site menu dropdown to be blue */
	nav#site-navigation div.menu-main-container ul#top-menu {
		background:#018abf;
		}

	/*
	/* Space menu items as per spec */
	ul#top-menu li a {
		padding: 0px 5px 35px;
		margin:0;
		}

	/* Fill burger menu with white color (not black) */
	nav#site-navigation svg.icon {
		fill:white;
		height:2rem;
		width:2rem;
		border:none;
	}

	/* Show mobile site logo */
	a#mobile-logo {
		display:inline-block;
	}

	/* Set logo width */
	a#mobile-logo img {
		width:240px;
		}

	/* Space mobile content from screen edges */
	div#content.site-content {
		padding-left:2rem;
		padding-right:2rem;
		font-weight:400;
		line-height:1.3;
		text-align:center;
		}

	/* Add a gap for the fixed mobile menu */
	div.site-content-contain {
		padding-top:95px;
		}

	/* Fix the menu to the top of the screen */
	header#masthead {
		position:fixed;
		width:100%;
		height:95px;
		z-index:10;
		}

	/* Left align bullet points for the about page */
	div#page_enquiries ul {
		text-align:left;
		margin-left:3.5rem;
		margin-right:2rem;
		}

	/* Get menu to show as per spec. */
	div.custom-header a.custom-logo-link {
		width:60%;
		height:100%;
		float:left;
	}

	div#content h4 {
		margin:0;
		margin-bottom:2rem;
		}

	header.site-header {
		background:#018abf;
		}

	/* Only show menu when burger clicked */
	ul#top-menu {
		padding-top:2rem;
		padding-bottom:4rem;
		}

	/* Width of li in mobile as specd */
	ul#top-menu li {
		width:200px;
		}

	/* CONTACT US FORM CSS */
	form.wpcf7-form {
		width:100%;
		}
	form.wpcf7-form p {
		margin-bottom:0;
		}

	/* Footer CSS. Note the footer is implemented as a widget. */
	div.widget-column.footer-widget-1 {
		width:100% !important;
		}
	div.widget-column.footer-widget-1 img {
		width:240px;
		}

	/* Remove excessive space at bottom of footer */
	footer#colophon section {
		padding-bottom:0;
		}

	/* Get rid of LHS cube on mobile view */
	div#content {
		background-image:none;
		}
}
